Popo Escape - Feature #51

Level design
2021-07-12 21:20 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-14
Assignee: Fredrick Amnehagen % Done: 100%
Category: Game Design Estimated time: 0:00 hour
Target version: Sprint 1 - Projectstart Spent time: 2:00 hours
Description

The game needs a level. Do some level design in the sub-tasks.

Subtasks:

Feature # 52: References and Moodboard for level design

Feature # 53: Level draft

Closed
Closed

History

#1 - 2021-07-20 14:43 - Fredrick Amnehagen

- Status changed from To do to Closed
1/1



http://www.tcpdf.org

